# Uses of Class
org.eclipse.birt.report.model.api.UserPropertyDefnHandle

Packages that use UserPropertyDefnHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of UserPropertyDefnHandle in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return UserPropertyDefnHandle
Modifier and Type
Method
Description
`UserPropertyDefnHandle`
DesignElementHandle.`getUserPropertyDefnHandle(String propName)`
Returns a user-defined property handle for a top-level property.